Subject: Re: Jaspal - 201626481
From: Jaspal singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 6 Oct 2016 04:03:58 +0530 (IST)

There were two shipments Z203WY4YW72234855 and 1ZE9W0610350353669 for which ticket was raised. 1ZE9W0610350353669 was updated in Cx Suite and other Z203WY4YW72234855 was released by Customer, when found updated under Order 3365671 which as per Jess released under shipment ID 8071851. I agree that I depend on the automated email which does not provide complete details for both Orders. Noted for future email 

Thanks 

From: "Saurabh Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, [email-masked] 
Cc: "jaspal" <[email-masked]> 
Sent: Wednesday, October 5, 2016 9:50:09 AM 
Subject: Jaspal - 201626481 

This customer had sent another email in the same ticket with a screenshot of another shipment which I assume was not updated updated in his account. Jaspal did not check or reply to the customer - and marked the ticket resolved. This is not acceptable. 

Venkat - I want this replied immidiately. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203